## libfile-rsyncp-perl 0.70

=== debian/changelog ===
libfile-rsyncp-perl (0.70-1ubuntu3) trusty; urgency=low

  * Add patch for IPv6 support.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 15 Nov 2013 17:04:57 -0500

libfile-rsyncp-perl (0.70-1ubuntu2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 13:17:33 +0100

libfile-rsyncp-perl (0.70-1ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Oct 2013 16:38:38 +0200

libfile-rsyncp-perl (0.70-1) unstable; urgency=low

  * New upstream release
  * Updated the watch file

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 10 May 2012 13:43:12 +0200

libfile-rsyncp-perl (0.68-1) unstable; urgency=low

  * New upstream release
  * Updated config.guess and .sub. Closes: #401750

 -- Ludovic Drolez <ldrolez@debian.org>  Mon,  5 Feb 2007 11:19:37 +0100

libfile-rsyncp-perl (0.64-1) unstable; urgency=medium

  * New upstream release. Fixes the newline problem. Closes: Bug#378329

 -- Ludovic Drolez <ldrolez@debian.org>  Mon,  9 Oct 2006 13:12:14 +0200

libfile-rsyncp-perl (0.52-1) unstable; urgency=low

  * New upstream release. Closes: Bug#260263

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 19 Jul 2004 22:30:32 +0200

libfile-rsyncp-perl (0.46-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Tue,  9 Mar 2004 22:39:29 +0100

libfile-rsyncp-perl (0.44-2) unstable; urgency=low

  * debian/watch corrected

 -- Ludovic Drolez <ldrolez@debian.org>  Sun,  5 Oct 2003 12:51:50 +0200

libfile-rsyncp-perl (0.44-1) unstable; urgency=low

  * New upstream release
  * added debian/watch

 -- Ludovic Drolez <ldrolez@debian.org>  Sun,  3 Aug 2003 21:12:57 +0200

libfile-rsyncp-perl (0.42-2) unstable; urgency=low

  * changed section: perl

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 21 Jul 2003 21:17:10 +0200

libfile-rsyncp-perl (0.42-1) unstable; urgency=low

  * New upstream release which should compile nicely on s390, ia64, alpha

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 16 Jul 2003 23:31:59 +0200

libfile-rsyncp-perl (0.41-1) unstable; urgency=low

  * Initial Release.

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 18 Jun 2003 12:29:11 +0200
