## libfile-rsyncp-perl 0.74

=== debian/changelog ===
libfile-rsyncp-perl (0.74-2.1ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add patch for IPv6 support.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:19:46 +0000

libfile-rsyncp-perl (0.74-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR instead of PREFIX in debian/rules.
    (Closes: #807474)

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Dec 2015 20:08:12 +0100

libfile-rsyncp-perl (0.74-2ubuntu2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:01:53 +0000

libfile-rsyncp-perl (0.74-2ubuntu1) wily; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add patch for IPv6 support.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Jul 2015 12:21:26 +0100

libfile-rsyncp-perl (0.74-2) unstable; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.
    Closes: #727275

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 23 Jun 2015 19:23:24 +0200

libfile-rsyncp-perl (0.74-1) unstable; urgency=low

  * New upstream release.
  * Occasional stall fixed. Closes: #774887

 -- Ludovic Drolez <ldrolez@debian.org>  Sun, 21 Jun 2015 21:32:43 +0200

libfile-rsyncp-perl (0.70-1.1ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add patch for IPv6 support.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Nov 2014 16:33:58 +0000

libfile-rsyncp-perl (0.70-1ubuntu4) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Aug 2014 17:59:35 +0100
