=== debian/control ===
Source: libfile-rsyncp-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ludovic Drolez <ldrolez@debian.org>
Build-Depends: debhelper (>> 4.0.0), autotools-dev
Standards-Version: 3.9.6

Package: libfile-rsyncp-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: Perl based implementation of an Rsync client
 This module provides an API that makes it easy to write short scripts 
 that communicate with a native rsync process or a native rsyncd daemon.
 .
 It was initially written to provide an Rsync interface to BackupPC.
