=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,7 @@
 	dh_clean -k
 	dh_installdirs
 	# Add here commands to install the package into debian/libfile-rsyncp.
-	$(MAKE) install PREFIX=$(CURDIR)/debian/libfile-rsyncp-perl/usr/
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/libfile-rsyncp-perl/
 	-rmdir $(CURDIR)/debian/libfile-rsyncp-perl/usr/share/perl5/
 
 # Build architecture-independent files here.
